<?php
$z[0]=Array("field","一都毛竹,一都毛竹介绍,永春特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","泉州市晋江西溪的发源地之一——永春县一都镇，有一片面积近700公顷、长达10公里连绵不断的竹林，蔚为壮观，人称“竹海”。已列入永春县的旅游景点之一。 在一都镇林山村海拔1344米的陈斗岐峰，竹海沿西北坡作条状连片分布，全为毛竹。远望，竹海与蓝天白云、",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","一都毛竹_永春特产一都毛竹",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　市晋溪的发源地之一——县一都镇，有一片面积近700公顷、长达10公里连绵不断的竹林，蔚为壮观，人称“竹海”。已列入永春县的旅游景点之一。\n</p><p>　　在一都镇林山村海拔1344米的陈斗岐峰，竹海沿西北坡作条状连片分布，全为。远望，竹海与蓝天白云、山下梯田、村庄紧密交织在一起，构成一幅巨大的天然图画，妩媚而秀丽，明快而葱翠，优雅而深邃，芳菲而沁人。\n</p><p>　　进入竹海，在满眼绿色中欣赏毛竹高风之亮节，感悟人生；漫步在林中小径，风景幽静清丽、灵动而秀美。偶尔遇上一个小瀑布，那是你的缘分，仰望那毛竹林掩映下石壁上的水花四溅，定然会为大自然的造化而发出无限感慨。如果高兴了，在竹林里追逐嬉戏。累了，躺在松软的小草和竹叶上，闭上双眼，聆听泉水叮咚声，如梦幻，定然会陶醉。\n</p><p>　　当你在竹海里玩够了，也就享受了一番大自然无私赐的森林浴。久久地，你\n</p><p>　　会怀念竹海里那满眼的绿色。<br>　　\n</p><p>　　一切都是美的享受！",548,1396);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400145K353950-5I08.gif",1398,1484);
$z[7][4]['name']="litpic";

?>